<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><SOAP-ENV:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-147A773E9BB2D63CF61379679974776430" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-283" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-284">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>6XbT5vRHqXepb0BnEVyIgDB5Jyk=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
iUreAuqE69kzWAIPxGWfjHhpTEsYzrgIyeNzMw1mxvt1nf88ZHf7Jq6iSvUCESOv3OYOiQH6RRNd
RS0HoHiyeQMBz9NM5TpolbK5JUZLamSKn0rDdtLb3GkL8wiuGMKjB5to0Ilp3KZ1UfrTXlzx4hfb
R6EVclcQ/wmYoGxIUz3s+BMSibRHQhlh2N1UckZ2Jn964OAJpzuXyzqkI1SonZ4COQu6b8WGtY8M
NIkagnZqvUb0KCxPYmw3Ohlv14G/+tyze2eyF0EOhoB8H70KEgTS/t/3rXSIDDPMXLXbmYMA9xVZ
i9jH334KbpfIyPrya4yfCUohynhsDbs9GMqjvg==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-147A773E9BB2D63CF61379679974776431">
<wsse:SecurityTokenReference wsu:Id="STRId-147A773E9BB2D63CF61379679974776432" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-147A773E9BB2D63CF61379679974776430" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></SOAP-ENV:Header><SOAP-ENV:Body wsu:Id="id-284" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
<Atributos>	<IdPeticion>342_DES_MINHAP_DEPEAS_0003</IdPeticion>	<NumElementos>2</NumElementos>	<TimeStamp>2013-09-20T14:26:14.745+02:00</TimeStamp>	<CodigoCertificado>SVDCDEPENWS01</CodigoCertificado>
</Atributos>
</SolicitudRespuesta></SOAP-ENV:Body></SOAP-ENV:Envelope>